View Issue Details

IDProjectCategoryView StatusLast Update
0013621ScribusStory Editor / Text Framespublic2016-12-12 01:57
ReporterLaser Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status newResolutionopen 
PlatformPCOSArchlinuxOS Versionuptodate
Product Version1.5.1svn 
Target Version1.5.4Fixed in Version 
Summary0013621: Default font for the text editor is somehow the first alphabetical font at the time of installing Scribus
DescriptionDefault font for the text editor is somehow the first alphabetical font at the time of installing Scribus 1.5.1?
Additional InformationI don't know, if the description is correct, but installing 1.5.1 for the first time alako was the font on my PC first in the alphabet.
With preferences - user interface - story editor I changed to dejavu - but this doesn't effect. Alako is still the default font for the text.
Really confusing for me is, that I now have a font called afarat - in the alphabet before alako. But alako is still the default font.
So I can't really say, where the failure is.
Tags#tobeclosed
PatchNo

Relationships

related to 0008725 confirmed Font settings for text frames in the Document Setup are ignored 
related to 0013537 closed Changing font in the editor is not recognized by the PP 
related to 0013242 closed changing text size spinboxes in SE loses focus on intended text (+ mysteriously increments text size +1) 

Activities

Laser

2016-01-08 13:43

reporter   ~0038034

I just found where to replace the default font.
I didn't searched under item tools.
(Easier would imho be to set the default font in fonts.)
But changing has no effect - still Alako as default. I changed in document setup and preferences.

Kunda

2016-04-04 15:54

manager   ~0039772

This maybe a duplicate. Need to find other tickets that show font preferences not responsive

Kunda

2016-04-04 15:55

manager   ~0039773

Looks like it may be a dup of 0008725

Kunda

2016-04-09 05:39

manager   ~0039940

jghali, can you comment on this ticket?

Kunda

2016-12-12 01:57

manager   ~0042908

@Laser are you saying this can be closed ?

Issue History

Date Modified Username Field Change
2015-12-25 21:00 Laser New Issue
2016-01-08 13:43 Laser Note Added: 0038034
2016-04-04 15:54 Kunda Note Added: 0039772
2016-04-04 15:55 Kunda Note Added: 0039773
2016-04-04 15:56 Kunda Relationship added related to 0008725
2016-04-09 05:38 Kunda Summary Default font => Default font for the text editor is somehow the first alphabetical font at the time of installing Scribus
2016-04-09 05:39 Kunda Target Version => 1.5.3
2016-04-09 05:39 Kunda Note Added: 0039940
2016-04-26 01:09 Kunda Relationship added related to 0013242
2016-04-26 01:17 Kunda Relationship added related to 0013537
2016-12-08 22:04 Kunda Target Version 1.5.3 => 1.5.4
2016-12-11 23:40 Laser Tag Attached: #tobeclosed
2016-12-12 01:57 Kunda Note Added: 0042908